help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: "Package sc is obsolete" ?


From: Wang Chunyu
Subject: Re: "Package sc is obsolete" ?
Date: Wed, 27 Aug 2003 12:46:34 +0800
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.3.50 (gnu/linux)

>>>>> "Henrik" == Henrik Enberg <address@hidden> writes:

Henrik> Use (require 'supercite) instead.  sc is the old name.

Thanks.

-- 
Harbin Institute of Technology, China.
Wang Chunyu <address@hidden>.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]